<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">Média</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirmar</string>
    <string name="picker_default_nagetive_text">Desligar</string>
    <string name="no_heartrate_data_hint">Dados de frequência cardíaca não detectados</string>
    <string name="no_altitude_hint">Dados de altitude não detectados</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Configurações</string>
    <string name="sport_music_settings">Música esportiva</string>
    <string name="opened">Ligado</string>
    <string name="closed">Desligado</string>
    <string name="air_plane_mode_note">Não pode se conectar ao telefone. Por favor tente novamente após desligar o modo avião.</string>
    <string name="app_name">WearAirPlaneModeDialog</string>
    <string name="action_settings">Configurações</string>
</resources>